<?php
/**
 * Created by PhpStorm.
 * User: Programmer
 * Date: 20/06/2022
 * Time: 11:15
 */
class pjToyyabpayAppController extends pjPayments{
    public function __construct()
    {
        parent::__construct();
        $this->setLayout('pjActionAdmin');
    }

    public static function getConst($const)
    {
        $registry = pjRegistry::getInstance();
        $store = $registry->get('pj2checkout');
        return isset($store[$const]) ? $store[$const] : NULL;
    }

}